"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "README" between
cryptmount-5.3.2.tar.gz and cryptmount-5.3.3.tar.gz

About: cryptmount allows any user to access encrypted filing systems on demand under GNU/Linux systems. It also assists the system administrator in creating and managing encrypted filesystems based on the kernels dm-crypt device-mapper target.

README  (cryptmount-5.3.2):README  (cryptmount-5.3.3)
This directory contains cryptmount, a utility for user-level mounting of This directory contains cryptmount, a utility for user-level mounting of
encrypted filing systems under GNU/Linux. encrypted filing systems under GNU/Linux.
cryptmount is Copyright (c) 2005-2019 RW Penney, and is issued under cryptmount is Copyright (c) 2005-2021 RW Penney, and is issued under
the General Public License (GPL) version-2 the General Public License (GPL) version-2
***** IMPORTANT NOTE: ***** IMPORTANT NOTE:
cryptmount is supplied with NO WARRANTY of any form - cryptmount is supplied with NO WARRANTY of any form -
please see the file 'COPYING' for more information. please see the file 'COPYING' for more information.
Introduction Introduction
============ ============
cryptmount allows any user to access encrypted filing systems on demand cryptmount allows any user to access encrypted filing systems on demand
skipping to change at line 43 skipping to change at line 43
kernel-headers kernel-headers
libdevmapper (e.g. version 1.02 or later) libdevmapper (e.g. version 1.02 or later)
The following packages are optional, and allow a wider choice The following packages are optional, and allow a wider choice
of protection schemes for the keyfiles which govern access of protection schemes for the keyfiles which govern access
to the protected filesystems: to the protected filesystems:
libcryptsetup (version 1.6 or later) libcryptsetup (version 1.6 or later)
libgcrypt (e.g. version 1.6.0 or later) libgcrypt (e.g. version 1.6.0 or later)
pkg-config
You will also need to ensure that your system has support for the You will also need to ensure that your system has support for the
loopback and device-mapper devices, which may require loading loopback and device-mapper devices, which may require loading
of kernel modules when you first use cryptmount, e.g. of kernel modules when you first use cryptmount, e.g.
modprobe -a loop dm-crypt modprobe -a loop dm-crypt
This is automatically performed on system reboot by setup scripts This is automatically performed on system reboot by setup scripts
supplied with cryptmount. supplied with cryptmount.
cryptmount has been tested (using the "mudslinger" script cryptmount has been tested (using the "mudslinger" script
in the 'testing' sub-directory) on a variety of GNU/Linux platforms including: in the 'testing' sub-directory) on a variety of GNU/Linux platforms including:
 End of changes. 2 change blocks. 
1 lines changed or deleted 2 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)